{% extends "layouts/base.html" %}
{% load static %}

{% block content %}
<main class="container flex items-start">
  <article>
    <section>
      <h1>{{ title }}</h1>
      <p class="text-lg mb-12">
        In onze visie zal de digitale overheid de komende jaren gegevens en data
        steeds meer veilig en efficiënt uitwisselen door applicaties zoveel
        mogelijk te scheiden van de data, en deze data bij de bron te bewaren.
        Voorzieningen gaan data pas ophalen bij de bron, zodra deze nodig is.
      </p>
      <p>
        Om deze data-uitwisseling mogelijk te maken, zijn platformen,
        standaarden en API's onmisbaar. Met de ondertekening van de
        intentieverklaring API Strategie, verklaren ondertekenaars dat zij
        gemaakte afspraken tussen de deelnemers van het Kennisplatform API's
        zullen naleven.
      </p>
      <a
        href="https://docs.geostandaarden.nl/api/API-Strategie/#intentieverklaring-api-strategie"
        target="_blank"
        class="w-full flex items-center text-base font-bold font-mono"
        >Bekijk de tekst van de intentieverklaring {% include "partials/tabler-icon.html" with icon_title="arrow-right" classname="size-6 icon--stroke-lg ml-1" %}
      </a>
      <p class="mt-6">
        De intentieverklaring is opgesteld door het Kennisplatform API's in
        opdracht van het Ministerie van BZK. Het Kennisplatform API's is een
        samenwerkingsverband dat zich inzet voor het bevorderen van de
        uitwisseling van data en diensten binnen de overheid door middel van
        standaarden en API's.
      </p>
    </section>
    <section class="mt-16">
      <h2 class="mb-6">De Intentieverklaring API Strategie is getekend door</h2>
      <div class="sm:grid gap-6 sm:grid-cols-2 md:grid-cols-4">
        {% for organization in organizations %}
        <div class="w-64 md:w-auto">
          <div
            class="h-36 bg-white p-4 flex items-center justify-center border-solid border-2 bg-white"
          >
            <img
              src="{% static organization.img %}"
              class="max-w-48 max-h-24"
              alt="Logo"
            />
          </div>
          <p class="mt-2 mb-0">
            <strong>{{ organization.name }}</strong>
            <br />
            {{ organization.role }}
          </p>
        </div>
        {% endfor %}
      </div>
      <p class="mt-8">
        Ook belangstelling om deze intentieverklaring te ondertekenen?
        <a href="mailto:f.terpstra@geonovum.nl">Neem contact op</a> met Geonovum
        voor meer informatie.
      </p>
    </section>
    <!-- <section class="mt-8 mb-16">
      <h2 class="mb-4">
        Waarom wij de Intentieverklaring API Strategie ondertekenen
      </h2>
      <div class="md:grid grid-cols-2 gap-5">
        <iframe
          class="w-full mb-5 md:mb-0"
          height="300"
          src="https://www.youtube.com/embed/K32hsqlV7-Y?si=FMw0V8dFaLPwkkT3"
        ></iframe>
        <iframe
          class="w-full mb-5 md:mb-0"
          height="300"
          src="https://www.youtube.com/embed/lkH6ckcYCHc?si=1_enu7aX_Qo8jeNu"
        ></iframe>
        <iframe
          class="w-full mb-5 md:mb-0"
          height="300"
          src="https://www.youtube.com/embed/0wmCHv6Ann4?si=7M2tpkkaA2Po3xvf"
        ></iframe>
        <iframe
          class="w-full mb-5 md:mb-0"
          height="300"
          src="https://www.youtube.com/embed/7EYS01itwNY?feature=oembed"
        ></iframe>
      </div>
    </section> -->
  </article>
</main>
{% endblock %}
